loginAccountTitle=Accedi al tuo account

confirmLinkIdpReviewProfile=Rivedi le informazioni del nuovo profilo

usernameValidityMsg=Sono consentiti solo lettere, numeri e punti

identity-provider-login-label=Oppure accedi con

updatePasswordMessage=Devi impostare la password per attivare il tuo account.